/**
 * Copyright (c) Facebook, Inc. and its affiliates.
 *
 * This source code is licensed under the MIT license found in the
 * LICENSE file in the root directory of this source tree.
 *
 * 
 * @format
 */
// flowlint ambiguous-object-type:error
'use strict';

var RelayMockPayloadGenerator = require('./RelayMockPayloadGenerator');

var RelayModernMockEnvironment = require('./RelayModernMockEnvironment');

var unwrapContainer = require('./unwrapContainer');

/**
 * The public interface to Relay Test Utils.
 */
module.exports = {
  MockEnvironment: RelayModernMockEnvironment,
  MockPayloadGenerator: RelayMockPayloadGenerator,
  createMockEnvironment: RelayModernMockEnvironment.createMockEnvironment,
  unwrapContainer: unwrapContainer
};